* {
    font-family: 'Rubik', sans-serif;
}

.main-container {
    margin-top: 2%;
    margin-right: 20%;
    margin-left: 13%;
    padding-top: 0;
    width: 1024px;
    height: 600px;
    display: flex;
    align-items: center;
    flex-direction: column;
    box-shadow: 5px 10px 10px gray;
    background:  hsl(240, 46%, 86%);
}
.heading {
    align-items: center;
    justify-content: center;
}
.toogle{
    display: flex;
    padding-top: 10px;
    align-items: center;
    justify-content: center;

}
.columns-holder{
    display: flex;
    width: 800px;
    height: 350px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 1%;
}
.basic {
    display: flex;
    width: 40%;
    height: 100%;
    padding: 0px 20px;
    margin-top: 5%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    background-color: white;
    box-shadow: 5px 10px 10px gray;
}

.professional {
    background: linear-gradient(0.25turn,#9babf5, #5763e2);
    display: flex;
    width: 50%;
    height: 110%;
    padding: 0px 20px;
    margin-top: 5%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    color: white;
    box-shadow: 5px 10px 10px gray;
    
}
.master {
    display: flex;
    width: 40%;
    height: 100%;
    padding: 0px 20px;
    margin-top: 5%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    background-color: white;
    box-shadow: 5px 10px 10px gray;
}
.price,.storage,.users,.space{
    display: flex;
    padding: 10px 10px 10px;
    align-items: center;
    justify-content: center;

}
.underline{
    width: 100%;
    border-bottom: 1px solid #d4d2d2;
}
.underline-basic-master{
    width: 100%;
    border-bottom: 1px solid #d4d2d2;
}
.learnmore {
    padding-top: 30px;
    padding-bottom: 10px;
    color: #b4c1f8;
    font-weight: 200;;
}
.button-class {
    background: linear-gradient(0.25turn,#9babf5, #5763e2);
    width: 200px;
    height: 40px;
    border: none;
    border-radius: 5px;
    color: white;
}
.button-class-prof {
    background-color: #ffffff;
    width: 200px;
    height: 40px;
    border: none;
    border-radius: 5px;
}
h1 {
    font-size: 40px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0.25turn,#9babf5, #5763e2);

    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }


   /* Media transforms starts from here !  */
   @media (max-width: 800px) {
    .main-container {
      margin-top: 2%;
      margin-right: 4%;
      margin-left: 2%;
      padding-bottom: 2%;
      width: 100%;
      height: max-content;
      height: fit-content;
      display: flex;
      align-items: center;
      flex-direction: column;
      box-shadow: 5px 10px 10px gray;
      background:  hsl(240, 46%, 86%);
  }
    .columns-holder{
      position: relative;
      display: flex;
      width: 100%;
      height: 350px;
      flex-direction: column;
      flex: 100%;
      /* align-items: center;
      justify-content: center; */
  }
  .button-class {
    background: linear-gradient(0.25turn,#9babf5, #5763e2);
    width: 150px;
    height: 40px;
    border: none;
    border-radius: 5px;
    color: white;
}
.button-class-prof {
  background-color: #ffffff;
  width: 180px;
  height: 40px;
  border: none;
  border-radius: 5px;
}
  .learnmore {
    padding-top: 5%;
    padding-bottom: 10px;
    padding-left: 20%;
    padding-right: 20%;
    color: #b4c1f8;
    font-weight: 200;
    width: auto ;
}
.basic {
  display: flex;
  width: 70%;
  height: 500px;
  padding: 0px 20px;
  margin-top: 5%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 10px;
  background-color: white;
  box-shadow: 5px 10px 10px gray;
}

.professional {
  background: linear-gradient(0.25turn,#9babf5, #5763e2);
  display: flex;
  width: 70%;
  height: 500px;
  padding: 0px 20px;
  margin-top: 5%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 10px;
  color: white;
  box-shadow: 5px 10px 10px gray;
  
}
.master {
  display: flex;
  width: 70%;
  height: 500px;
  padding: 0px 20px;
  margin-top: 5%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 10px;
  background-color: white;
  box-shadow: 5px 10px 10px gray;
}

}